Subject: [jose] Comments on changes to draft-ietf-jose-jws-signing-input-options-08

From: "Jim Schaad" <[email-masked]>
Date: Fri, 18 Dec 2015 10:32:29 -0800

We are trying to get this closed up.  Please review and comment on the
changes that have been on the list that came up on the use of 'crit' in this
document.  We need to do this to clear the Stephen's discuss.

If you have not already commented - please do.  The chairs will make a call
on Monday.  All comments, even an I don't care are useful at this point.

Thanks

Jim